import javax.swing.*;
public class BPIH1E1
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {
        int x=5;
        int y=3;
        int z=x*y;
        JOptionPane.showMessageDialog(null,"**===============================*************************"+'\u122A'+"="+z);
     } // end method main

} // end class BPIH1E1
